View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000529aMuleExternal Connpublic2005-08-10 01:302005-10-06 04:28
Reporteruser851 
Assigned ToKry 
PrioritynormalSeveritycrashReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version2.0.3 
Target VersionFixed in VersionSVN 
Summary0000529: amuleweb goes crash on login, amuled stop respond after couple minutes
Descriptionamuleweb goes crash on login, amuled stop respond after couple minutes
It is still possible to visit login page, but is is unable to logon, and amule stop answering on EC any, it is onty possible to kill amuled by "killall amuled"

THIS ERRIR IS ON CVS TOO

MANDRAKE 10.2 (MANDRIVA LE2005)
wx 2.5.3

in a morning i will add logs from nohup.out if there will be some
Additional Informationamulecmd -c stats (or oter commands)

Creating client...
Now, doing connection....
Using host 'serwer' port: 4712
Trying to connect (timeout = 10 sec)... [and stops!]


darek 6835 62.7 16.4 33184 20508 ? Rsl 00:05 58:13 amuled -f
darek 6837 0.0 0.0 0 0 ? Z 00:05 0:03 [amuleweb] <defunct>
TagsNo tags attached.
Fixed in Revision
Operating System
Attached Files

- Relationships

-  Notes
(0001222)
Kry (manager)
2005-08-14 01:17

Update to wx 2.6 and report again. It works perfectly here.
(0001245)
user851
2005-08-22 00:27

i'm testing right now cvs of amule with wx 2.6.1, on couple days i will write whats going on...
(0001270)
stefanero (updater)
2005-09-06 14:17

idarek: any news?
(0001276)
user851
2005-09-07 23:43

sorry... i will answer that after 15 Sep. 2005
(0001294)
user851
2005-09-29 10:41

i think it's working right now... but i will test it in this week with full amule useage.
(0001300)
user851
2005-10-01 00:49

works fine, atleast in cvs fron 28-09-2005
(0001303)
Kry (manager)
2005-10-06 04:28

Sooooooooooooo, solved

- Issue History
Date Modified Username Field Change
2005-08-10 01:30 user851 New Issue
2005-08-14 01:17 Kry Note Added: 0001222
2005-08-22 00:27 user851 Note Added: 0001245
2005-09-06 14:17 stefanero Note Added: 0001270
2005-09-07 23:43 user851 Note Added: 0001276
2005-09-29 10:41 user851 Note Added: 0001294
2005-10-01 00:49 user851 Note Added: 0001300
2005-10-06 04:28 Kry Status new => assigned
2005-10-06 04:28 Kry Assigned To => Kry
2005-10-06 04:28 Kry Status assigned => resolved
2005-10-06 04:28 Kry Fixed in Version => CVS
2005-10-06 04:28 Kry Resolution open => fixed
2005-10-06 04:28 Kry Note Added: 0001303


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker